CVE-2016-3407

2017-01-18T17:59:00
ID CVE-2016-3407
Type cve
Reporter NVD
Modified 2017-02-01T21:59:02

Description

Multiple cross-site scripting (XSS) vulnerabilities in Zimbra Collaboration before 8.7.0 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors, aka bugs 104222, 104910, 105071, and 105175.